Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 09:23:09 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect hi anfal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi anfal Bot:  Hi Hi Anfal ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638536168 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507070797            01:02 PM, 02nd Mar                     hi anfal                    Hi my order said 1-2 business days to be delivered to the store for pick up, status saying processing, how long will it take?           01:04 PM, 02nd Mar                   fatma                   Hi Anfal, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:09 PM, 02nd Mar                     hi anfal                    Hi           01:10 PM, 02nd Mar                   fatma                   9638536168 is this your order number?           01:11 PM, 02nd Mar                   fatma                   We see that you have placed your order on Feb 27, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           01:15 PM, 02nd Mar                   fatma                   Is there anything else i can help you with?           01:15 PM, 02nd Mar                     hi anfal                    Yes           01:15 PM, 02nd Mar                     hi anfal                    Yes           01:16 PM, 02nd Mar                   fatma                   tell me, i'm here for you.           01:16 PM, 02nd Mar                     hi anfal                    Was wondering when my order will be delivered to the store           01:17 PM, 02nd Mar                     hi anfal                    For pick up           01:17 PM, 02nd Mar                     hi anfal                    It said 1-2 business during check out           01:17 PM, 02nd Mar                     hi anfal                    But the status still says processing           01:17 PM, 02nd Mar                     hi anfal                    And the 2 business days are already up           01:17 PM, 02nd Mar                     hi anfal                    So if you can tell me when I’ll get my order please thank you           01:18 PM, 02nd Mar                   fatma                   actually the exact date is not mentioned here in my system, but you will receive SMS to inform you that the order is ready for pick up           01:18 PM, 02nd Mar                     hi anfal                    Can you check on the order why the delay           01:19 PM, 02nd Mar                   fatma                   the time frames for on this time is from 3-5 days, and it's changes all the time           01:19 PM, 02nd Mar                     hi anfal                    We had plans you know but keep pushing them           01:19 PM, 02nd Mar                     hi anfal                    That not what was mentioned in the check out           01:20 PM, 02nd Mar                   fatma                   not it's not delay it's under process           01:20 PM, 02nd Mar                     hi anfal                    Can I cancel and get a refund T this point ?           01:20 PM, 02nd Mar                   fatma                   it's not going to tack much time to be delivered to the store           01:20 PM, 02nd Mar                     hi anfal                    Ok hope so           01:21 PM, 02nd Mar                   fatma                   you can contact us again if it's not delivered on the time frame i have update it to you           01:21 PM, 02nd Mar                   fatma                   Is there anything else i can help you with?           01:21 PM, 02nd Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           01:22 PM, 02nd Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:22 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2175845